javax.portlet.title = Visualisation de document
portlet.title = Visualisation de document
portlet.add_basket = Ajouter le document \u00E0 l&apos;espace de travail
portlet.pin_basket = Ajouter le document \u00E0 un espace de travail (\u00E0 s\u00e9lectionner)
portlet.show_menu = Afficher le menu
portlet.title.edit = Configuration de la visualisation de document
portlet.warning.session_expired = Votre session a expir\u00e9
portlet.config = URL du service de repository
portlet.error = Une erreur s'est produite lors du traitement de la requ\u00e8te
portlet.processing.error = Une erreur s'est produite lors de l'affichage du document.
portlet.no_doc = Aucun document \u00e0 afficher
portlet.no_doc_title = Ce document n'a pas de titre
portlet.candidate_instances_showing = Montrer les propositions d'entit\u00e9s d'int\u00e9r\u00eat
portlet.validated_instances_showing = Montrer les entit\u00e9s d'int\u00e9r\u00eat reconnues
portlet.tooltip.instance = Entit\u00e9 d'int\u00e9r\u00eat reconnue \u00e0 propos de
portlet.tooltip.candidate_instance = Suggestion d'entit\u00e9 d'int\u00e9r\u00eat
portlet.tooltip.candidate_instance.about = \u00e0 propos de
portlet.tooltip.candidate_instance.type = (de type
portlet.tooltip.multiple_instances = Entit\u00e9s d'int\u00e9r\u00eat multiples :
portlet.tooltip.multiple_instance = (reconnue)
portlet.tooltip.multiple_candidate_instance = (propos\u00e9e)
portlet.tooltip.createCandidate = Cr\u00e9er cette proposition d'entit\u00e9 d'int\u00e9r\u00eat
portlet.tooltip.editValidated = \u00C9diter cette entit\u00e9 d'int\u00e9ret reconnue
portlet.legend.title = L\u00e9gende

portlet.saveEdit = Enregistrer
portlet.editNamedEntity = \u00C9diter Entit\u00e9
portlet.addTriplet = Ajouter Entit\u00e9
portlet.deleteTriplet = Supprimer Entit\u00e9
portlet.confirmDelete = Etes-vous certain ?
portlet.addLabel = Ajouter label
portlet.removeLabel = Enlever label
portlet.type = Type :
portlet.contents = Contenu :
portlet.labels = Label(s) :
portlet.hideLegend = \u00ab Masquer la l\u00e9gende
portlet.saveLegend = Sauver la l\u00e9gende

portlet.media.show = Afficher le lecteur
portlet.media.hide = Masquer le lecteur

portlet.tooltip.type = Type :
portlet.tooltip.label = Libell\u00e9s :
portlet.tooltip.candidate = Absent de la base de connaissance :
portlet.tooltip.candidate.true = oui
portlet.tooltip.candidate.false = non
portlet.tooltip.location = Lieu :
portlet.tooltip.date = Date :
portlet.tooltip.loading = Chargement...
portlet.tooltip.internal = Ceci est un lien interne qui pointe vers la page :
portlet.tooltip.external = Cliquer pour fermer cette page et se rendre vers :

portlet.highlight.next = Suivant
portlet.highlight.previous = Pr\u00e9c\u00e9dent
portlet.highlight.clear = Vider
portlet.highlight.activate = Activer

portlet.legend.instance_candidate = Suggestion de nouvelle entit\u00e absente de la base de connaissance
portlet.structured_view = Vue structur\u00e9e
portlet.switch_unstructured = Afficher la vue sans structure
portlet.switch_structured = Afficher la vue avec structure

portlet.legend.event = \u00C9v\u00e8nement
portlet.legend.person = Personne
portlet.legend.unit = Organisation
portlet.legend.place = Lieu
portlet.legend.equipment = Produit
portlet.legend.relation = Relation

portlet.legend.searchTerm = Terme recherch\u00e9
portlet.legend.currentSearchTerm = Terme recherch\u00e9 s\u00e9lectionn\u00e9

portlet.tooltip.type.Unit = Organisation
portlet.tooltip.type.Place = Lieu
portlet.tooltip.type.Equipment = Produit
portlet.tooltip.type.Relation = Relation
portlet.tooltip.type.Person = Personne

portlet.tooltip.type.WaterVehicle = V\u00e9hicule sur eau
portlet.tooltip.type.BudgetAnnouncement = Annonce de budget
portlet.tooltip.type.ContractLife = Contrat \u00e0 vie
portlet.tooltip.type.ContractSignature = Signature de contrat
portlet.tooltip.type.Meeting = Rencontre
portlet.tooltip.type.Partnership = Partenariat
portlet.tooltip.type.Qualification = Qualification
portlet.tooltip.type.QualificationProspect = Prospect de qualification
portlet.tooltip.type.TestAndFiring = Test et lancement
portlet.tooltip.type.HumanitarianEvent = \u00C9v\u00e8nement humanitaire
portlet.tooltip.type.MilitaryEvent = \u00C9v\u00e8nement militaire
portlet.tooltip.type.AttackEvent = Attaque
portlet.tooltip.type.BombingEvent = Attaque \u00e0 la bombe
portlet.tooltip.type.ShootingEvent = Tir
portlet.tooltip.type.CrashEvent = Accident
portlet.tooltip.type.DamageEvent = Destruction
portlet.tooltip.type.DeadEvent = Mort
portlet.tooltip.type.DeathEvent = Mort
portlet.tooltip.type.FightingEvent = Affrontement
portlet.tooltip.type.InjureEvent = Injure
portlet.tooltip.type.KidnappingEvent = Enl\u00e8vement
portlet.tooltip.type.MilitaryOperation = Op\u00e9ration militaire
portlet.tooltip.type.ArrestOperation = Arrestation militaire
portlet.tooltip.type.HelpOperation = Op\u00e9ration d'aide
portlet.tooltip.type.PeaceKeepingOperation = Op\u00e9ration de maintien de la paix
portlet.tooltip.type.SearchOperation = Op\u00e9ration de rechereche
portlet.tooltip.type.SurveillanceOperation = Op\u00e9ration de surveillance
portlet.tooltip.type.TrainingOperation = Op\u00e9ration d'entrainement
portlet.tooltip.type.TroopMovementOperation = Op\u00e9ration de d\u00e9placement de troupe
portlet.tooltip.type.NuclearEvent = \u00C9v\u00e8nement nucl\u00e9aire
portlet.tooltip.type.TrafficEvent = Trafic
portlet.tooltip.type.PersonalEvent = \u00C9v\u00e8nement personnel
portlet.tooltip.type.PoliticalEvent = \u00C9v\u00e8nement politique
portlet.tooltip.type.SecurityEvent = \u00C9v\u00e8nement de s\u00e9curit\u00e9
portlet.tooltip.type.NaturalEvent = \u00C9v\u00e8nement naturel

portlet.confirmPinToBasket = Voulez-vous ajouter le document \u00E0 un espace de travail (\u00E0 s\u00e9lectionner) ?
portlet.confirmAddToBasket = Voulez-vous ajouter le document \u00E0 l&#39;espace de travail s\u00e9lectionn\u00e9 ?
portlet.confirm.cancel = Annuler
portlet.confirm.add = Ajouter
